## raku-readline 0.1.6

=== debian/changelog ===
raku-readline (0.1.6-3.1) unstable; urgency=medium

  [ Debian Janitor ]
  * Non-maintainer upload.
  * Apply multi-arch hints. + raku-readline: Drop Multi-Arch: same.

  [ Dominique Dumont ]
  * Non-maintainer upload.
  * control: B-D on libreadline-dev (Closes: #1066851)
  * remove myself from Uploaders
  * rules: compute Depend value of readline lib

 -- Dominique Dumont <dod@debian.org>  Sun, 28 Apr 2024 18:51:30 +0200

raku-readline (0.1.6-3) unstable; urgency=medium

  * control: remove build-dep on prove6
  * control: depends on rakudo (>= 2022.07-2) (Closes: #1020898)

 -- Dominique Dumont <dod@debian.org>  Sun, 02 Oct 2022 18:03:20 +0200

raku-readline (0.1.6-2) unstable; urgency=medium

  * control:
    * update Vcs-Git and Vcs-Browser for new salsa path
    * update Homepage
    * build-depends on prove6
  * update copyright
  * update watch file
  * add README.source
  * install doc and examples
  * do not install source files in binary package.

 -- Dominique Dumont <dod@debian.org>  Sun, 04 Sep 2022 16:55:25 +0200

raku-readline (0.1.6-1) unstable; urgency=medium

  * New upstream version

 -- Dominique Dumont <dod@debian.org>  Thu, 04 Aug 2022 18:57:15 +0200

raku-readline (0.1.5-6) unstable; urgency=medium

  * rename binary package from perl6-readline to raku-readline

 -- Dominique Dumont <dod@debian.org>  Thu, 21 Jul 2022 18:21:30 +0200

perl6-readline (0.1.5-5) unstable; urgency=medium

  * Rebuild against raku-api-2021.12

 -- Mo Zhou <lumin@debian.org>  Sat, 05 Feb 2022 11:10:58 -0500

perl6-readline (0.1.5-4) unstable; urgency=medium

  * control: set Architecture to any

 -- Dominique Dumont <dod@debian.org>  Fri, 24 Dec 2021 15:47:45 +0100

perl6-readline (0.1.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Dominique Dumont ]
  * Remove Robert from Uploaders (Closes: 994650)
  * control and rules: use dh-raku
  * control: declare compliance with policy 4.6.0
  * control: build-depends on raku-tap-harness
  * control: set Rules-Requires-Root to no
  * control: use ${raku:Depends} to get rakudo dependencies
  * Add patch to skip a failing test
  * install examples

 -- Dominique Dumont <dod@debian.org>  Wed, 22 Dec 2021 17:33:05 +0100

perl6-readline (0.1.5-2) unstable; urgency=medium

  * control: set debhelper-compat to 13 (to fix FTBFS)
  * control: declare compliance with policy 4.5.0

 -- Dominique Dumont <dod@debian.org>  Sun, 28 Jun 2020 17:42:57 +0200

perl6-readline (0.1.5-1) unstable; urgency=medium

  * New upstream version 0.1.5
  * Fixup the incorrect watch file.
  * Append myself to Uploaders.
  * Bump debhelper compat level to 12 and deprecate d/compat.
  * Bump Standards-Version to 4.4.0 (no change).
  * FTBFS already resolved since rakudo bugs was fixed.
    (Closes: #932637, #919368)

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 18 Oct 2019 16:11:38 +0000

perl6-readline (0.1.4-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Hard-code readline8 instead of readline7.

 -- Matthias Klose <doko@debian.org>  Mon, 22 Jul 2019 18:34:36 +0200

perl6-readline (0.1.4-3) unstable; urgency=medium

  * Switch to dh-perl6

 -- Robert Lemmen <robertle@semistable.com>  Sun, 30 Dec 2018 13:17:46 +0100

perl6-readline (0.1.4-2) unstable; urgency=medium

  * Use newer libreadlin7
  * Run tests during build

 -- Robert Lemmen <robertle@semistable.com>  Sat, 01 Dec 2018 18:46:48 +0100

perl6-readline (0.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #914608, #867237)

 -- Robert Lemmen <robertle@semistable.com>  Mon, 26 Nov 2018 21:07:00 +0100
