=== debian/rules ===
#!/usr/bin/make -f

READLINE_DEP = $(shell apt-cache depends --important libreadline-dev | perl -n -e 'print $$1 if /Depends: (libreadline\w+)/;')

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- -Vraku:Depends="$(READLINE_DEP)"
